// Logo colors.
$dp-logo--blue: #379dd8;
$dp-logo--pink: #de2c6c;

// Available colors.
// Obtained from https://www.covid19dataportal.org/
$color--green: #18974c;
$color--green--darkest: #0a5032;
$color--green--dark: #007b53;
$color--green--light: #6cc24a;
$color--green--lightest: #d0debb;
$color--grey: #707372;
$color--grey--blueish: #2e3848;
$color--grey--darkest: #373a36;
$color--grey--dark: #54585a;
$color--grey--light: #a8a99e;
$color--grey--lightest: #d0d0ce;
$color--red: #d41645;
$color--red--dark: #a6093d;
$color--red--light: #e58f9e;
$color--blue: #3b6fb6;
$color--blue--dark: #193f90;
$color--blue--light: #8bb8e8;
$color--blue--lightest: #99dbf5;
$color--purple: #734595;
$color--purple--dark: #563d82;
$color--purple--light: #cba3d8;
$color--orange: #f49e17;
$color--orange--dark: #b65417;
$color--orange--light: #efc06e;
$color--yellow: #f4c61f;
$color--yellow--dark: #ffb81c;
$color--yellow--light: #fdd757;
$color--yellow--lightest: #fff0bb;
$color--bright-green: #a1be1f;
$color--bright-green--dark: #7fb428;
$color--bright-green--light: #e2e868;
$color--black: #000;
$color--white: #fff;
$color--off-white: #fafafa;
$color--hero: #c3ddee;
$color--coronavirus--grey: #a2b3ba;

// Theme color palette.
$primary: $color--blue;
$primary--dark: $color--blue--dark;
$secondary: $color--green;
$secondary--dark: $color--green--dark;
$tertiary: $color--grey--dark;
$quaternary: $color--yellow;
$quinary: $color--grey--lightest;
